/* CSS Document */


* { margin: 0; padding: 0; }
a img{border:none}
img
{  border-style: none;
}
textarea { resize:none; }
textarea:focus, input:focus{
    outline: 1;
}
img .a{
	position: absolute;
	width: 100%;
	height: auto;
	left: 0px;
	top: 0px;
	z-index: 1;
}
img .b{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	z-index: 1;
	display: none;
}
*:focus {
    outline: 1;
}
body, html {
	margin: 0;
	padding: 0;
	width:100%;
	height:100%;
	overflow-x:hidden;
	background-color: #fff;
    font-family: 'almoni-regular', Helvetica ,Arial, sans-serif;
}

#MainDiv{
	position: absolute;
	width:1920px;
	min-height:1920px;
	height: auto;
	left:0px;
	top:0px;
	z-index: 5;
}
/* header */
header{
	position: relative;
	width: 1920px;
	height: 525px;
	float: left;
	margin: 0;
	background-image: url("images/header2.png");
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position:left top;

}

#innerHeader{
	position: relative;
	width: 1920px;
	height: 180px;
	float: left;
	margin: 0;
	background-image: url("images/header_inner.png");
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position:left top;

}
.topClick{
	position: absolute;
	width: 1920px;
	height: 150px;
	left: 0px;
	top: 0px;
	z-index: 2;
}
h1{
	position: relative;
	width: 100%;
	height: auto;
	float: right;
	z-index: 2;
	/*font-family: 'almoni-medium', Helvetica ,Arial, sans-serif;
	font-size: 80px;
	line-height: 60px;
	font-weight: 400;
	color: #1ba1da;
	text-align: right;
	direction: rtl;
	padding: 0;
	margin: 0;
	margin-bottom: 65px;*/
}

header h2{
    position: absolute;
    width: 100%;
    height: auto;
    left: 0px;
    top: 247px;
    z-index: 2;
    font-family: 'almoni-light', Helvetica ,Arial, sans-serif;
    font-size: 36px;
    line-height: 36px;
    font-weight: 400;
    color: #474747;
    text-align: center;
    direction: rtl;
}
header h2 span{
    font-family: 'almoni-regular', Helvetica ,Arial, sans-serif;
}
/* header end */

/* boosters */ 
#boosterDiv{
	position: relative;
	width: 1866px;
	height: 724px;
	float: right;
	margin: 0;
	margin-right: 54px;
	z-index: 5;
}
.boostItem{
	position: relative;
	width: 445px;
	height: 724px;
	float: right;
	margin: 0;
	margin-left: 14px;
	overflow: hidden;
	background-color: #474747;
	cursor: pointer;
}
.boostPic{
	position: absolute;
	width: 445px;
	height: 511px;
	left: 0px;
	top: 0px;
	z-index: 3;
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center center;
	transition: background-size 2s ease;
}
.boostPic:hover{
	background-size: 115% auto;	
}

.boostPlus{
	position: absolute;
	width: 80px;
	height: 80px;
	right: 15px;
	top: 17px;
	z-index: 4;
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center center;
}

.clickDiv{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	z-index: 15;
}
.boostName{
	position: absolute;
	width: 100%;
	height: auto;
	left: 0px;
	top: 525px;
	z-index: 30;
	font-size: 40px;
	line-height: 40px;
	font-weight: 400;
    font-family: Helvetica ,Arial, sans-serif;
	text-align: center;
	direction: rtl;
	margin: 0;
	padding: 0;
}

.boostText{
	position: absolute;
	width: 100%;
	height: auto;
	left: 0px;
	top: 605px;
	z-index: 30;
	font-size: 56px;
	line-height: 50px;
	font-weight: 400;
    font-family: 'almoni-light', Helvetica ,Arial, sans-serif;
	text-align: center;
	direction: rtl;
	color: #fff;
	margin: 0;
	padding: 0;
}
.boostLine{
	position: absolute;
	width: 392px;
	height: 2px;
	left: 26px;
	top: 585px;
	z-index: 5;
	background-color: #fff;
}
.clr1{
	color: #e2ad7d;
}
.clr2{
	color: #fff;
}
.clr3{
	color: #bba4ca;
}
.clr4{
	color: #edd96a;
}

/* boosters end */

/* quiz */
#quiz{
	position: relative;
	width: 100%;
	height: auto;
	float: left;
	margin: 0px;
	margin-top: 35px;
}
#quiz h2{
	position: relative;
	width: 1622px;
	height: 108px;
	z-index: 7;
	font-family: 'almoni-medium', Helvetica ,Arial, sans-serif;
	font-size: 70px;
	line-height: 108px;
	font-weight: 400;
	color: #474748;
	text-align: center;
	background-color: #dddedd;
	direction: rtl;
	padding: 0;
	margin: 0 auto;
}
#hpTitle{
	position: absolute;
	width: 1622px;
	height: 108px;
	top: 0px;
	left: 149px;
	z-index: 2;
}
.hpElement{
	position: absolute;
	width: 316px;
	height: 354px;
	left: 25px;
	top: 108px;
	z-index: 1;
	background-image: url('images/hp_element.png');
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center center;
}
#quiz h3{
	position: relative;
	width: 100%;
	height: auto;
	float: left;
	z-index: 2;
	font-family: 'almoni-light', Helvetica ,Arial, sans-serif;
	font-size: 50px;
	line-height: 54px;
	font-weight: 400;
	color: #474748;
	text-align: center;
	direction: rtl;
	padding: 0;
	margin: 0;
	margin-top: 35px;
}
#quiz h3 span{
	font-family: 'almoni-regular', Helvetica ,Arial, sans-serif;
}
.shadowBox{
	box-shadow: 0px 0px 9.6px 0px rgba(0, 0, 0, 0.38);
}
.sadowBox2{
	box-shadow: 0px 5px 14.7px 0px rgba(0, 0, 0, 0.42);

}


.steps{
	position: relative;
	width: 1622px;
	height: auto;
	float: right;
	z-index: 2;
	padding: 0;
	margin: 0;
	margin-top: 35px;
	margin-right: 149px;
}

.stepItem{
	position: relative;
	width: 180px;
	height: 14px;
	float: right;
	margin: 0;
	margin-left: 28px;
}

.stepOff{
	background-color: #e8e7eb;
}
.stepOn{
	background-color: #bba3c8;
}
.stepAnsOff{
	background-color: #f1f1f1;
	color: #474747;
}
.stepAnsOn{
	background-color: #e2ad7d;
	color: #fff;
}

.stepQ{
	position: relative;
	width: 100%;
	height: auto;
	float: right;
	z-index: 2;
	font-family: 'almoni-regular', Helvetica ,Arial, sans-serif;
	font-size: 50px;
	line-height: 54px;
	font-weight: 400;
	color: #474748;
	text-align: right;
	direction: rtl;
	padding: 0;
	margin: 0;
	margin-top: 35px;
}


.stepA, .stepA a{
	display: block;
	position: relative;
	width: auto;
	height: 40px;
	white-space: nowrap;
	float: right;
	z-index: 2;
	font-family: 'almoni-light', Helvetica ,Arial, sans-serif;
	font-size: 36px;
	line-height: 40px;
	font-weight: 400;
	text-align: center;
	direction: rtl;
	margin: 0;
	margin-top: 15px;
	margin-left: 25px;
	padding: 0px 30px;
	text-decoration: none;
}
#banner1 a:hover, #banner3 a:hover, #banner2 a:hover{
	background-color: #464647;
	color: #fff;
}
#q1 a:hover, #q2 a:hover, #q3 a:hover, #q4 a:hover, #q5 a:hover, #q6 a:hover {
	background-color: #464647;
	color: #fff;
}
/* quiz end */

/* popup */
#popup{
	position: absolute;
	width: 100%;
	height: 1680px;
	left: 0px;
	top: 0px;
	z-index: 40;
	background-color:rgba(0,0,0,0.7);
	display: none;
}

#popupClose{
	position: absolute;
	width: 80px;
	height: 80px;
	right: 50px;
	top: 50px;
	z-index: 4;
}
.popbg{
	position: absolute;
	width: 1190px;
	height: 1560px;
	left: 365px;
	top: 50px;
	z-index: 45;
	display: none;
}
#pop1{
	background-color: #f0d3b7;
}
#pop2{
	background-color: #474748;
}
#pop3{
	background-color: #bba4ca;
}
#pop4{
	background-color: #f2e59b;
}
.popupContent{
	position: absolute;
	width: 1108px;
	height: auto;
	left: 41px;
	top: 20px;
	z-index: 2;
}
.footPic{
	position: absolute;
	width: 1108px;
	height: 342px;
	left: 41px;
	bottom: 30px;
	z-index: 5;
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position:left top;
}

.buyBtn{
	position: absolute;
	width: 312px;
	height: 70px;
	left: 439px;
	bottom: 420px;
	font-family: 'almoni-medium', Helvetica ,Arial, sans-serif;
	font-size: 60px;
	line-height: 70px;
	font-weight: 400;
	text-align: center;
	color: #474748;
	direction: rtl;
	text-decoration: none;
	display: block;
	z-index: 10;
	background-color: #fff;
}

.vidPic{
	position: relative;
	width: 550px;
	height: 689px;
	float: left;
	z-index: 5;
	overflow: hidden;
	margin: 0;
	margin-right: 20px;
	/*background-repeat: no-repeat;
	background-size:  auto 100%;
	background-position:center top;*/
}
/*.vid{
	position: absolute;
	width: 1225px;
	height: 689px;
	left: -337.5px;
	top: 0px;
	z-index: 1;
	
}*/
.vid{
	position: absolute;
	width: 550px;
	height: 689px;
	left: 0px;
	top: 0px;
	z-index: 1;
	
}
.hpVidClick{
	position: absolute;
	width: 145px;
	height: 145px;
	left: 202.5px;
	top: 272px;
	z-index: 5;
}
.hpVidPic{
	position: absolute;
	width: 1225px;
	height: 689px;
	left: -337px;
	top: 0px;
	z-index: 3;
}


.popupTitle{
	font-family: Helvetica ,Arial, sans-serif;
	font-size: 60px;
	line-height: 70px;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	margin: 0;
	padding: 0;
	margin-bottom: 20px;
}

.popupText{
	font-family: 'almoni-light', Helvetica ,Arial, sans-serif;
	font-size: 56px;
	line-height: 58px;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	margin: 0;
	padding: 0;
	margin-bottom: 20px;
}

.popupBText{
	font-family: 'almoni-regular', Helvetica ,Arial, sans-serif;
	font-size: 56px;
	line-height: 58px;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	margin: 0;
	padding: 0;
	margin-bottom: 20px;
}
.grey{
	color: #474748;
}
.white{
	color: #fff;
}
/* popupend */
.en{
	font-family: Helvetica, sans-serif;
	font-size: 85%;
}
/* article banner */
.artBanner{
	position: relative;
	width: 1622px;
	height: 360px;
	float: right;
	z-index: 2;
	padding: 0;
	margin: 0;
	margin-right: 149px;
	overflow: hidden;
}
.artBannerHolder{
	position: absolute;
	width: 1622px;
	height: 320px;
	right: 0px;
	top: 0px;
	z-index: 2;
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position:left top;

}
#artBullet{
	position: absolute;
	width: 150px;
	height: 20px;
	right: 760px;
	top: 330px;
	z-index: 5;
}

.artBulOff{
	position: relative;
	width: 20px;
	height: 20px;
	float: right;
	margin: 0;
	margin-left: 15px;
	overflow: hidden;
	border-radius: 50%;
	display: inline-block;
	border: 2px solid #464647;
	cursor: pointer;
}

.artBulOn{
	position: relative;
	width: 20px;
	height: 20px;
	float: right;
	margin: 0;
	margin-left: 15px;
	overflow: hidden;
	border-radius: 50%;
	display: inline-block;
	border: 2px solid #464647;
	background-color: #464647;
	cursor: pointer;
}

.bannerLink{
	position: absolute;
	width: 212px;
	height: 57px;
	bottom: 14px;
	font-family: 'almoni-regular', Helvetica ,Arial, sans-serif;
	font-size: 50px;
	line-height: 57px;
	font-weight: 400;
	text-align: center;
	direction: rtl;
	text-decoration: none;
	display: block;
	z-index: 10;
}

.bannerL{
	border: 2px solid #fff;
	left: 26px;
	color: #fff;
}
.bannerR{
	border: 2px solid #464647;
	right: 900px;
	color: #464647;
}

.bannerTextHolderL{
	position: absolute;
	width: 950px;
	height: auto;
	right: 500px;
	top: 45px;
	display: block;
	z-index: 3;
}

.bannerTextHolderR{
	position: absolute;
	width: 950px;
	height: auto;
	right: 40px;
	top: 45px;
	display: block;
	z-index: 3;
}


.bannerTitle{
	position: relative;
	width: 100%;
	height: auto;
	font-family: 'almoni-regular', Helvetica ,Arial, sans-serif;
	font-size: 70px;
	line-height: 76px;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	display: block;
	float: right;
	margin: 0;
	padding: 0;
	margin-bottom: 20px;
}

.bannerText{
	position: relative;
	width: 100%;
	height: auto;
	font-family: 'almoni-light', Helvetica ,Arial, sans-serif;
	font-size: 56px;
	line-height: 58px;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	display: block;
	float: right;
	margin: 0;
	padding: 0;
	margin-bottom: 35px;
}

.txtL{
	color: #fff;
}
.txtR{
	color: #464647;
}

/* articles */
.artWrapper{
	position: relative;
	width: 1622px;
	height: auto;
	padding: 0;
	margin: 0 auto;
	margin-bottom: 35px;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-position:left top;
}


#article{
	position: relative;
	width: 100%;
	height: auto;
	float: left;
	margin: 0px;
	margin-top: 35px;
}
#article h2{
	position: relative;
	width: 1622px;
	height: 108px;
	z-index: 2;
	font-family: 'almoni-medium', Helvetica ,Arial, sans-serif;
	font-size: 70px;
	line-height: 108px;
	font-weight: 400;
	color: #474748;
	text-align: center;
	background-color: #dddedd;
	direction: rtl;
	padding: 0;
	margin: 0 auto;
}

#article h3{
	position: relative;
	width: 100%;
	height: auto;
	float: left;
	z-index: 2;
	font-family: 'almoni-regular', Helvetica ,Arial, sans-serif;
	font-size: 50px;
	line-height: 50px;
	font-weight: 400;
	color: #474748;
	text-align: center;
	direction: rtl;
	padding: 0;
	margin: 0;
	margin-top: 35px;
}

.artPicFW{
	position: relative;
	width: 100%;
	height: 409px;
	float: right;
	margin: 0;
}

.artPicR{
	position: relative;
	float: right;
	width: 568px;
	height: 712px;
	margin: 0;
	margin-left: 65px;
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: right top;
}
.artPicR2{
	position: relative;
	float: right;
	width: 234px;
	height: 352px;
	margin: 0;
	margin-left: 45px;
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: right top;
}
.artPicR3{
	position: relative;
	float: right;
	width: 539px;
	height: 393px;
	margin: 0;
	margin-right: 45px;
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: right top;
}
.artPicL{
	position: relative;
	width: 785px;
	height: 520px;
	float: left;
	margin: 0;
	margin-right: 65px;
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: left top;
}

.art3Item{
	position: relative;
	width: 770px;
	float: right;
	margin: 0;
	margin-left: 40px;
}
#article p{
	font-family: 'almoni-light', Helvetica ,Arial, sans-serif;
	font-size: 50px;
	line-height: 56px;
	font-weight: 400;
	color: #474748;
	text-align: right;
	direction: rtl;
	margin: 0;
	padding: 0;
	margin-bottom: 35px;
}

#article p .sp{
	font-family: 'almoni-regular', Helvetica ,Arial, sans-serif;
	font-size: 50px;
	line-height: 56px;
	font-weight: 400;
	color: #474748;
	text-align: right;
	direction: rtl;
	margin: 0;
	padding: 0;
	margin-bottom: 35px;
}

#article h4{
	font-family: 'almoni-medium', Helvetica ,Arial, sans-serif;
	font-size: 60px;
	line-height: 66px;
	font-weight: 400;
	color: #474748;
	text-align: right;
	direction: rtl;
	margin: 0;
	padding: 0;
	margin-bottom: 25px;
}

#article h5{
	font-family: 'almoni-medium', Helvetica ,Arial, sans-serif;
	font-size: 60px;
	line-height: 66px;
	font-weight: 400;
	color: #474748;
	text-align: right;
	direction: rtl;
	margin: 0;
	margin-bottom: 25px;
	padding: 15px 30px;
	background-color: #dddfe0;
}

#article .line{
	position: relative;
	width: 75%;
	height: 3px;
	float: right;
	margin: 0;
	background-color: #474748;
	margin-bottom: 35px;
}

.spec{
	position: absolute;
	width: auto;
	height: auto;
	right: 65px;
	top: 70px;
	font-family: 'almoni-medium', Helvetica ,Arial, sans-serif;
	font-size: 120px;
	line-height: 86px;
	font-weight: 400;
	color: #474748;
	text-align: right;
	direction: rtl;
	margin: 0;
	padding: 0;
	z-index: 10;
}

#article .artWrapper a{
	color: #474748;	
}

#artVidHolder{
	position: absolute;
	width: 1590px;
	height: 540px;
	right: 48px;
	top: 66px;
	display: block;
	z-index: 10;
	margin: 0;
}
.artVidItem{
	position: relative;
	width: 367px;
	height: 540px;
	float: right;
	display: block;
	z-index: 10;
	margin: 0;
	margin-left: 15px;
	overflow: hidden;
}

.artVid{
	position: relative;
	width: 367px;
	height: 469px;
	float: right;
	display: block;
	z-index: 10;
	margin: 0;
	overflow: hidden;
	background-repeat: no-repeat;
	background-size: auto 100%;
	background-position: center top;
}
.smallVid{
	position: absolute;
	width: 367px;
	height: 469px;
	left: 0px;
	top: 0px;
	z-index: 1;
}

.smallVidPic{
	position: absolute;
	width: 625px;
	height: 469px;
	left: -129px;
	top: 0px;
	z-index: 3;
}

.smallVidClick{
	position: absolute;
	width: 145px;
	height: 145px;
	left: 111px;
	top: 162px;
	z-index: 4;
}

.artVidName{
	position: relative;
	width: 100%;
	height: auto;
	float: right;
	font-family: Helvetica ,Arial, sans-serif;
	font-size: 36px;
	line-height: 40px;
	font-weight: 400;
	color: #474748;
	text-align: center;
	direction: rtl;
	margin: 0;
	padding: 0;
	margin-top: 15px;
	z-index: 10;
}
.vidClick{
	position: absolute;
	width: 367px;
	height: 469px;
	left: 0px;
	top: 0px;
	z-index: 40;
}
.play{
	position: absolute;
	width: 145px;
	height: 145px;
	left: 111px;
	top: 162px;
	z-index: 5;
	
}

#BigVideo{
	position: absolute;
	width: 1622px;
	height: 733px;
	left: 0px;
	top: -51.5px;
	z-index: 40;
	background-image: url('images/article2_bg.jpg');
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center top;
	display: none;
}

#video1{
	position: absolute;
	width: 1245px;
	height: 700px;
	left: 188.5px;
	top: 16.5px;
	z-index: 5;
}

#video2Holder{
	position: absolute;
	width: 1600px;
	height: 900px;
	left: 11px;
	top: 11px;
	z-index: 5;
	overflow: hidden;
}
#video2{
	position: absolute;
	width: 1600px;
	height: 900px;
	left: 0px;
	top: 0px;
	z-index: 5;
}
.vid2Pic{
	position: absolute;
	width: 1600px;
	height: 900px;
	left: 0px;
	top: 0px;
	z-index: 7;
}
.vid2Play{
	position: absolute;
	width: 145px;
	height: 145px;
	left: 727.5px;
	top: 377.5px;
	z-index: 9;
}

#videoClose{
	position: absolute;
	width: 30px;
	height: 30px;
	right: 5px;
	top: 5px;
	z-index: 5;
}

/* article end */
.hpBtn{
	position: relative;
	width: 330px;
	height: 70px;
	white-space: nowrap;
	font-family: 'almoni-medium', Helvetica ,Arial, sans-serif;
	font-size: 50px;
	line-height: 70px;
	font-weight: 400;
	text-align: center;
	color: #fff;
	direction: rtl;
	text-decoration: none;
	display: block;
	z-index: 10;
	background-color: #464647;
	padding: 0px 15px;
	margin: 0 auto;
}

/* footer */
.wrapper{
	position: relative;
	width: 100%;
	height: auto;
	float: left;
	margin: 0;
}

footer{
	position: fixed;
	width: 100%;
	height: 50px;
	left: 0px;
	bottom: 0px;
	background-color: #464647;
	z-index: 40;
}

.footerLink{
	position: absolute;
	width: 1920px;
	height: 50px;
	left: 0px;
	top: 0px;
	font-family: 'almoni-regular', Helvetica ,Arial, sans-serif;
	font-size: 30px;
	line-height: 50px;
	font-weight: 400;
	color: #fff;
	text-align: center;
	direction: rtl;
	text-decoration: none;
	display: block;
}

/* result */
#result{
	position: relative;
	width: 1622px;
	height: auto;
	padding: 0;
	margin: 0 auto;	
	margin-top: 35px;
	display: none;
}
.res{
	position: relative;
	width: 100%;
	display: none;
	float: right;
	background-repeat: no-repeat;
	background-size: auto 100%;
	background-position: right top;
	margin: 0;
	margin-bottom: 35px;
}
#res1, #res5{
	height: 989px;
	background-color: #828080;
	background-image: url("images/res1.jpg");
}
#res2{
	height: 719px;
	background-color: #efd3b6;
	background-image: url("images/res2.jpg");	
}

#res3{
	height: 1018px;
	background-color: #d9cde3;
	background-image: url("images/res3.jpg");	
}

#res4{
	height: 1056px;
	background-color: #f6ebb1;
	background-image: url("images/res4.jpg");	
}
.rs1{
	height: 989px;
}
.rs2{
	height: 719px;
}
.rs3{
	height: 1018px;
}
.rs4{
	height: 1056px;
}
.resTextHolder{
	position: absolute;
	width: 700px;
	min-height: 300px;
	right: 800px;
	top: 0px;
	z-index: 5;
}
.buyBtnRes{
	position: absolute;
	width: 276px;
	height: 66px;
	right: 208px;
	bottom: 45px;
	font-family: 'almoni-medium', Helvetica ,Arial, sans-serif;
	font-size: 50px;
	line-height: 66px;
	font-weight: 400;
	text-align: center;
	color: #474748;
	direction: rtl;
	text-decoration: none;
	display: block;
	z-index: 10;
	background-color: #fff;
}



.resSubTitle{
	position: relative;
	width: 100%;
	height: auto;
	font-family: 'almoni-regular', Helvetica ,Arial, sans-serif;
	font-size: 60px;
	line-height: 70px;
	font-weight: 400;
	text-align: center;
	direction: rtl;
	display: block;
	float: right;
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
	margin-top: 30px;
}
.resTitle{
	position: relative;
	width: 100%;
	height: auto;
	font-family: Helvetica ,Arial, sans-serif;
	font-size: 74px;
	line-height: 78px;
	font-weight: 500;
	text-align: center;
	direction: rtl;
	display: block;
	float: right;
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
}
.resText{
	position: relative;
	width: 100%;
	height: auto;
	font-family: 'almoni-light', Helvetica ,Arial, sans-serif;
	font-size: 56px;
	line-height: 62px;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	display: block;
	float: right;
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
}
.resultT1{
	position: relative;
	width: 100%;
	height: auto;
	float: left;
	z-index: 2;
	font-family: 'almoni-regular', Helvetica ,Arial, sans-serif;
	font-size: 80px;
	line-height: 84px;
	font-weight: 400;
	color: #474748;
	text-align: center;
	direction: rtl;
	padding: 0;
	margin: 0;
}
.resultT2{
	position: relative;
	width: 100%;
	height: auto;
	float: left;
	z-index: 2;
	font-family: 'almoni-light', Helvetica ,Arial, sans-serif;
	font-size: 60px;
	line-height: 64px;
	font-weight: 400;
	color: #474748;
	text-align: center;
	direction: rtl;
	padding: 0;
	margin: 0;
}
.prodHolder{
	position: relative;
	width: 100%;
	height: 365px;
	float: right;
	margin: 35px 131px 200px 131px;
	display: none;
}
.prodHolderP{
	position: relative;
	width: 1720px;
	height: 365px;
	float: right;
	margin: 35px -31.5px 200px 0px;
	display: none;
}
.prodItem{
	position: relative;
	width: 325px;
	height: 365px;
	float: right;
	margin: 0;
	margin-left: 15px;
	/*overflow: hidden;*/
}
.prodPic{
	position: relative;
	width: 325px;
	height: 365px;
	float: left;
	z-index: 3;
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center center;
	transition: background-size 2s ease;
}
.prodPic:hover{
	background-size: 115% auto;	
}

.prodName{
	position: relative;
	width: 100%;
	height: auto;
	float: left;
	z-index: 2;
	font-family: 'almoni-regular', Helvetica ,Arial, sans-serif;
	font-size: 50px;
	line-height: 44px;
	font-weight: 400;
	color: #474748;
	text-align: center;
	direction: rtl;
	padding: 0;
	margin: 0;
	margin-top: 10px;
}

.buyBtnProd{
	position: absolute;
	width: 220px;
	height: 66px;
	left: 52.5px;
	top: 460px;
	font-family: 'almoni-medium', Helvetica ,Arial, sans-serif;
	font-size: 50px;
	line-height: 66px;
	font-weight: 400;
	text-align: center;
	color: #fff;
	direction: rtl;
	text-decoration: none;
	display: block;
	z-index: 10;
	background-color: #474748;
}


.buyAllProd{
	position: absolute;
	width: 320px;
	height: 66px;
	left: 626px;
	bottom: 40px;
	font-family: 'almoni-medium', Helvetica ,Arial, sans-serif;
	font-size: 50px;
	line-height: 66px;
	font-weight: 400;
	text-align: center;
	color: #fff;
	direction: rtl;
	text-decoration: none;
	display: block;
	z-index: 10;
	background-color: #474748;
}
.wrapper .buyAllProd a:hover{
	background-color: #e1ac7d;
	color: #fff;
}
.prodHolder a:hover, .prodHolderP a:hover{
	background-color: #e1ac7d;
	color: #fff;
}

/* result end */

.arrowB{
	height: 34px;
}
.arrowG{
	height: 26px;
}

.art2MainVid{
	height: 922px;
	background-image: url('images/article2_bg2.jpg');
}

.art2SubVid{
	height: 630px;
	background-image: url('images/article2_bg2.jpg');
}

.art2vid{
	width: 367px;
	height: 469px;
}
.art3p{
	text-align: right;
}
